it-swarm.dev

php

OSX에서 MAMP를 사용하여 PHP 7.2 용 GMP 확장을 설치하는 방법

PHP의 openssl 확장을 사용하여 Composer를 설치하는 방법은 무엇입니까?

작성기 설치 오류 - 실제로 활성화되었을 때 ext_curl이 필요합니다.

커맨드 라인 우분투 16.04에서 PHP 버전 전환

PHP 7 MongoDB 클라이언트 / 드라이버 설치?

PHP Composer http 프록시 뒤)

클래스 탄소 \ 탄소를 찾을 수 없습니다

Composer packagist에서 업데이트하는 동안 업데이트 실패

경고 : 모듈 ini 파일이 /etc/php/7.0/mods-available에 존재하지 않습니다

시스템에 여러 PHP 버전이 설치된 경우 특정 PHP 버전에 대해 pecl을 사용하여 PHP 확장을 설치하는 방법은 무엇입니까?

Composer 설치 오류

password_hash와 함께 Argon2 알고리즘을 어떻게 사용합니까?

brew를 사용하여 MacOS에 php72 설치

PHP 5.3.10에서 PHP 5.6.0으로 마이그레이션 할 수 있습니까?)

PHP 사용할 수있는 짧은 태그가 있습니까?

PHP 짧은 태그 활성화하는 방법?

참조 — PHP에서이 기호의 의미는 무엇입니까?

프록시를 통해 CURL을 사용하는 방법은 무엇입니까?

야, 내 php.ini는 어디 있습니까? (서버 구성)

어떻게 하죠? PHP 'foreach'는 실제로 작동합니까?

소스에서 PHP을 (를) 설치할 때 xml2-config 오류를 수정하는 방법은 무엇입니까?

Composer를 실행하면 "입력 파일을 열 수 없습니다 : composer.phar"

Composer의 개발 / 프로덕션 스위치를 사용할 때 올바르게 배포하는 방법은 무엇입니까?

Nginx는 .php 파일을 다운로드 대신 실행합니다.

작곡가에서 사용하지 않는 의존성을 제거하는 방법?

PHP 7의 <=> ( '우주선'연산자)는 무엇입니까?

PHP 7 : 누락 된 VCRUNTIME140.dll

PHP7의 Nullable 반환 유형

Ext-curl 확장 기능 설치 프로토콜? PHP 7?

PHP 세 수확기와 널 병합 연산자

PHP 7 MySQLi 확장 활성화 방법?

PHP 7 simpleXML

Ubuntu 16.04에서 php-curl을 설치하는 방법

Composer를 사용하여 특정 버전의 패키지를 설치하는 방법은 무엇입니까?

mcrypt는 더 이상 사용되지 않습니다.

PHP 오류 : "Zip 확장자와 압축 해제 명령이 모두 누락되어 건너 뜁니다."

PHP7 : ext-dom 문제 설치

MacOS에서 Composer 설치 오류 (JIT 컴파일 실패)

Composer 경고 : openssl 확장이 없습니다. WAMP에서 활성화하는 방법

https를 통해 파일을 다운로드하려면 openssl 확장을 활성화해야합니다

require와 require-dev의 차이점은 무엇입니까?

PHP에서 yield는 무엇을 의미합니까?

PHP Composer 업데이트 "메모리를 할당 할 수 없습니다"오류 (Laravel 4 사용)

Ubuntu Linux 12.04 LTS에서 어떤 PHP 확장이 활성화 / 비활성화되었는지 확인하는 방법은 무엇입니까?

PSR-0과 PSR-4의 차이점은 무엇입니까?

Laravel 5 클래스 '양식'을 찾을 수 없음

password_hash를 사용하는 방법

composer를 실행할 때 xdebug 비활성화

Composer-요청한 PHP 확장자 mbstring이 시스템에서 누락되었습니다

PHP 7 RC3 : 누락 된 MySQL PDO를 설치하는 방법

composer update와 composer install의 차이점은 무엇입니까?

PHP-7로 업그레이드 한 후 "정의되지 않은 함수 mysql_connect ()로 전화하십시오"

SSL / TLS 보호에는 openssl 확장이 필요합니다

Composer없이 Composer PHP 패키지를 설치하려면 어떻게합니까?

작곡가 : file_put_contents (./ composer.json) : 스트림을 열지 못했습니다 : 권한이 거부되었습니다

업데이트 후 Laravel에서 '부트 스트랩 / 캐시 디렉토리가 존재하고 쓰기 가능해야합니다'오류가 발생합니다.

PHP | "요청한 PHP 확장자 bcmath이 (가) 시스템에 없습니다."

데비안 9에서 php5.6 설치

PHP에서 엄격한 유형은 무엇입니까?

"zend_mm_heap 손상"은 무엇을 의미합니까?

PHP의 최대 실행 시간 증가

Composer의 자동로드 사용

PHP composer를 사용하여 git repo를 복제하십시오.

MAMP에서 PHP 5.5.3에 대한 캐싱 중지

Composer에서 패키지를 전체적으로 제거하는 방법은 무엇입니까?

composer를 강제로 라이브러리를 다시 설치하는 방법?

Laravel 5.0 설치 방법

composer PHP 요구 사항 건너 뛰기

Composer 로컬 패키지 필요

작곡가 : 명령을 찾을 수 없음

긴 쿼리를 작성하지 않고 모든 GraphQL 유형 필드를 쿼리하는 방법은 무엇입니까?

Composer에서 [ReflectionException]이 발생 함 클래스 Fxp \ Composer \ AssetPlugin \ Repository \ NpmRepository가 없습니다.

PHP 7의 속성에 대한 힌트를 입력 하시겠습니까?

PHP 7 인터페이스, 리턴 유형 힌트 및 자체

Laravel 현재 날짜에서 탄소 빼기 일

PHP에서 사용하는 composer 버전을 변경하는 방법 _

Laravel 5.5에서 5.6 오류로 업그레이드

Composer에 메모리가 부족합니다. PHP 치명적인 오류 : 1610612736 바이트의 허용 된 메모리 크기가 소진되었습니다.

Ubuntu 18.04 업그레이드 후 php7.2-curl을 설치할 수 없습니다

어디에서 composer을 실행합니까?

Composer 설치 경로를 지정하는 방법?

Composer를 통해 Symfony 2.3.x를 설치할 때 lib-icu 종속성 문제

입력 파일을 열 수 없습니다 : composer.phar

특정 laravel 버전 composer create-project) 설치

Force composer to require PHP 버전 X와 버전 Y 사이의 버전)

문자열을 탄소로 변환

Laravel 5 카본 포맷 날짜 / 시간

PHP 7-객체 배열의 유형 힌트

Linux-PHP 7.0 및 MSSQL (Microsoft SQL)

Composer-요청한 패키지는 존재하지만 제약 조건에 의해 거부됩니다.

구성 : 오류 : libzip 배포를 다시 설치하십시오

참조로 new의 반환 값을 할당하는 것은 더 이상 사용되지 않습니다

PHP에서 익명 객체 만들기

Composer를 사용하지 않고 Laravel을 설치할 수 있습니까?

더 이상 사용되지 않는 preg_replace / e를 preg_replace_callback으로 바꾸십시오.

Composer 업데이트 중 사망

종속 패키지에 사용할 수 있도록 Composer)에서 특정 커밋을 올바르게 요구하는 방법은 무엇입니까?

작곡가 : 패키지 제거, 종속성 정리, 다른 패키지 업데이트 안 함

PHP 탄소, 날짜 범위 사이의 모든 날짜를 가져 오시겠습니까?

Laravel 5에서 탄소에서 현재 타임 스탬프를 얻는 방법)